Вход | Регистрация
 

Консоль администрирования серверов - ошибка версий

Консоль администрирования серверов - ошибка версий
Я
   cmex
 
26.09.17 - 11:03
Господа, помогите.
На терминальнике установлены две утилиты администрирования серверов (8.3.9) и (8.3.10), физически платформы на разных серверах. Если запускать от имени Администратора, то доступны базы 8.3.9, если запускать под пользователем, то доступны базы 8.3.10. Кто в курсе, как победить, чтобы обе работали. Пробовал "Регистрация утилиты администрирования серверов (8.3.10.2561)" и "Регистрация утилиты администрирования серверов (8.3.9.2170)" по очереди, ничего не помогает. Куда копать, где то в реестре может прописано, какую запускать под каким пользователем?
 
 
   Затейник
 
1 - 26.09.17 - 11:11
Свести все к одной платформе. И пользоваться одним Консолью администрирование сервера.
   cmex
 
2 - 26.09.17 - 11:55
Поправка - под админом запускается только 8.3.9, под пользователем только 8.3.10, то есть где то привязка к пользователю идет, а где - понять не могу
   yfylhjkjy
 
3 - 26.09.17 - 12:03
ну яндекс же
   Wirtuozzz
 
4 - 26.09.17 - 12:07
Тут нужен скрипт:

regsvr32 "C:\Program Files (x86)\1cv8\8.3.9.2170\bin\radmin.dll" /s
start mmc "C:\Program Files (x86)\1cv8\common\1CV8 Servers.msc"

Список тем форума
Рекламное место пустует  Рекламное место пустует
Здесь можно обсудить любую тему при этом оставаясь на форуме для 1Сников, который нужен для работы. Ymryn
ВНИМАНИЕ! Если вы потеряли окно ввода сообщения, нажмите Ctrl-F5 или Ctrl-R или кнопку "Обновить" в браузере.
Тема не обновлялась длительное время, и была помечена как архивная. Добавление сообщений невозможно.
Но вы можете создать новую ветку и вам обязательно ответят!
Каждый час на Волшебном форуме бывает более 2000 человек.
Рекламное место пустует